
SSiO - Feature #570

Backlog # 409 (In Progress): Phoenix related

Arrange workshop with pilots

06/22/2023 01:07 PM - Leif Häggmark

Status: Closed Start date: 06/22/2023

Priority: Normal Due date: 08/21/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/22/2023 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#2 - 08/28/2023 09:00 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 08/28/2023 09:00 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#4 - 09/18/2023 07:21 AM - Leif Häggmark

- Status changed from In Progress to Closed
